Subject: New Reply Received - 9588920784
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 10:58:36 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  9588920784  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I have received the cot and the mattress. But I have not received the baby monitor and the cot sheet set. </div>
<div><br></div>
<div>Please I desperately need my baby monitor<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Oct 2022, at 1:40 pm, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Adam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>We would like to inform you that we have informed by the concerned team that your order has been delivered successfully to you, so could you please confirm that or not, so that we can check for you further and assist you to the fullest.<br><br>Once again please accept our full apology for the delay, and make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>​Thank You,<br>Babyshop Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4972234